This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914307 - perl-PDL: FTBFS in rawhide
perl-PDL: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-PDL (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On: 1012450
Blocks: F19FTBFS 914308 927585 992701
  Show dependency treegraph
 
Reported: 2013-02-22 04:59 EST by Dennis Gilmore
Modified: 2013-11-19 07:28 EST (History)
5 users (show)

See Also:
Fixed In Version: perl-PDL-2.6.0.90-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 07:28:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:59:48 EST
Your package perl-PDL failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4973322

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3322/4973322/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3322/4973322/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3322/4973322/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Petr Pisar 2013-02-27 09:57:06 EST
Even latest upstream git version segfaults.
Comment 2 Fedora End Of Life 2013-04-03 15:40:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Remi Collet 2013-06-11 07:12:50 EDT
Still FTBFS, see http://koji.fedoraproject.org/koji/taskinfo?taskID=5490494
Comment 4 Fedora Admin XMLRPC Client 2013-08-09 07:07:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Petr Pisar 2013-09-25 09:41:16 EDT
The tests segfaults only if "-ON" option is passed to OPTIMIZE argument.
Comment 6 Petr Pisar 2013-09-25 11:23:07 EDT
Delevelopment 2.006_90 is needed because this one passes all tests.
Comment 7 Petr Pisar 2013-09-25 11:58:14 EDT
An installed demo run-requires not yet packaged Prima::MsgBox.
Comment 8 Fedora Update System 2013-10-14 08:16:20 EDT
perl-PDL-2.6.0.90-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-PDL-2.6.0.90-1.fc20
Comment 9 Fedora Update System 2013-11-10 02:12:38 EST
perl-PDL-2.6.0.90-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.